Support » Plugin: Pay with Vipps for WooCommerce » Dessverre så er Vipps-betaling ikke tilgjengelig for øyeblikket. Vennligst velg

  • Hei, har dere vært borti NGINX hos WPEngine.com? Tror det er noen regler i brannmur/cache som må settes for å få plugin til å få kontakt med Vipps. Håper dere kan peke meg i riktig retning 🙂

    The page I need help with: [log in to see the link]

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author Iver Odin Kvello

    (@iverok)

    Hei,

    Nei, ikke direkte, men vi har skrevet koden med cache i tankene, så alle sider som ikke skal caches skal ha no-cache headere satt.

    Feilmeldingen du nevner er en catch-all som vises til sluttbrukere kun; har du sett i WooCommerce-loggene for “woo-vipps” hva du evt. får som feilmelding? Den vil normalt bety at du enten har blokkert trafikk ut fra server (til Vipps) eller at det er et problem med nøkler eller noe slikt.

    Thread Starter Make Customers AS

    (@mats1987)

    Hei igjen!

    Har nettopp satt opp en annen Vippskasse og det fungerte med en gang. Ser feile jeg får på den forrige er “2019-08-05T11:39:20+00:00 ERROR Kunne ikke opprette Vipps-betaling 400 transaction.orderId.invalidSize” i loggene. Sjekket produkt og oppsett av begge butikkene, men finner ingen ulikheter, så rart det fungerer på en.

    Plugin Author Iver Odin Kvello

    (@iverok)

    Hei,

    Det ser ut som om den klager over at ordre-id er for lang – kan du se over hvilket ordrenummerprefiks du bruker og hvilken ordrenummerserie du er på? Det er en øvre grense for hva ordreprefix + ordrenummer kan være.

    Thread Starter Make Customers AS

    (@mats1987)

    Helt korrekt. Tusen takk for hjelpen!

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Dessverre så er Vipps-betaling ikke tilgjengelig for øyeblikket. Vennligst velg’ is closed to new replies.